10 Replies Latest reply on Dec 14, 2012 10:45 PM by Justin Dettmann

    Fresh Install on BSA 8.2.03 DB Error

    Justin Dettmann

      Hi,

       

      I am busy setting up and Application server on a Linux 6 machine. When I get to the DB details, I get the following error :

       

      [07 Dec 2012 13:34:29,031] [AWT-EventQueue-0] [ERROR] The database (version ) is incompatible with Configuration Manager (version 8.2.02).
      com.bladelogic.om.infra.client.ui.util.InvalidFieldDataException: The database (version ) is incompatible with Configuration Manager (version 8.2.02).
          at com.bladelogic.om.infra.shared.configuration.DatabaseConfigPanel.onSave(DatabaseConfigPanel.java:367)
          at com.bladelogic.om.infra.client.ui.widgets.wizard.WizardContainer.onSavePanel(WizardContainer.java:1206)
          at com.bladelogic.om.infra.client.ui.widgets.wizard.WizardContainer.next(WizardContainer.java:599)
          at com.bladelogic.om.infra.client.ui.widgets.wizard.WizardContainer$ButtonsPanel$ButtonListener.actionPerformed(WizardContainer.java:1129)
          at javax.swing.AbstractButton.fireActionPerformed(AbstractButton.java:1995)
          at javax.swing.AbstractButton$Handler.actionPerformed(AbstractButton.java:2318)
          at javax.swing.DefaultButtonModel.fireActionPerformed(DefaultButtonModel.java:387)

       

      We are using SQL Server 2008 R2 SP2 MS SQL Server Standard Edition 64-bit

       

      I noticed on the product support doc, only Enterprise Edition is listed as supported. Is this the problem??

       

      The correct scripts from the external-files were run.

       

      Thanks